﻿body {
	background-color: #33567F;
}
#allcontent {
	border: 1px solid #000000;
	background-color: #FFFFFF;
	width: 760px;
	margin-right: auto;
	margin-left: auto;
	top: 5px;
	bottom: 5px;
}
#header {
	background-image: url('../images/patara-slice.jpg');
	height: 142px;
	background-repeat: no-repeat;
	background-color: #C0C0C0;
}
#header h1 {
	font-size: x-large;
	font-weight: bold;
	color: #FFFFCC;
	text-align: center;
	font-family: "Times New Roman", Times, serif;
	vertical-align: sub;
}
#nav {
	width: 233px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 95%;
}
#nav ul {
	list-style-type: none;
	width: 100%;
	display: block;
	padding: 0px;
	margin: 0px;
}
#nav li {
	display: block;
	padding: 0px;
	margin: 0px;
	border: 1px solid #C0C0C0;
	background-color: #C0C0C0;
}
#nav a {
	text-decoration: none;
	display: block;
	padding: 1px;
	border: 1px solid #666666;
	text-align: center;
	margin-right: 10px;
	margin-left: 10px;
	font-size: 100%;
	background-color: #CCCCFF;
	color: #000066;
}
#nav a:hover {
	text-decoration: none;
	color: #FFFFFF;
	border: 1px solid #00FF00;
	margin-right: 10px;
	background-color: #CC3300;
}
#footer {
	text-align: center;
	clear: left;
	background-color: #C0C0C0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	padding-top: 10px;
	padding-bottom: 20px;
}
#footer a {
	color: #000080;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}
#footer a:visited {
	color: #CC3300;
}
#main {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	text-align: left;
	margin-left: 253px;
	padding: 10px;
	margin-right: 30px;
	font-size: small;
}

#main h1 {
	border-width: 1px;
	border-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	color: #000000;
	text-align: left;
	border-bottom-style: solid;
	font-weight: normal;
}
#main a:link {
	text-decoration: underline;
	color: #000080;
}
#main a:hover {
	text-decoration: underline;
	color: #000080;
	background-color: #E8E8FF;
}


